Graphics.UI.Gtk.Layout.Layout

# Detail

# Class Hierarchy

# Types

data Layout
class LayoutClass o
castToLayout
toLayout

# Constructors

layoutNew

# Methods

layoutPut
layoutMove
layoutSetSize
layoutGetSize
layoutGetHAdjustment
layoutGetVAdjustment
layoutSetHAdjustment
layoutSetVAdjustment
layoutGetDrawWindow

# Attributes

layoutHAdjustment
layoutVAdjustment
layoutWidth
layoutHeight

# Child Attributes

layoutChildX
layoutChildY

# Signals

onSetScrollAdjustments
afterSetScrollAdjustments